<?php
	session_start();
	require_once('../conexion.php');
	require_once('../include/sesiones.php');
 			
            $fam_id=ucfirst(limpiar($_POST['id']));
            $fam_nombre=strtoupper(limpiar($_POST['nombre']));
            $sql=mysqli_query($con,"UPDATE familias Set
                                        fam_nombre='$fam_nombre'
                                        Where fam_id='$fam_id'") or  die(mysqli_error($con)); 

                echo '<div class="alert alert-success alert-dismissable">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                <strong>Familia!</strong> Modificada correctamente.
                </div>';

?>